* {
padding : 0;
margin : 0;
}
body 			{font : 85% Helvetica, Tahoma, Arial, sans-serif;font-size:13px;height:100%;}

#homepage 		{text-align:center;}

#bgbody 			{background-image: url(images/bgmain.jpg);padding:50px 0px 0px 0px;text-align:center;}
#homeback 		{background-image: url(images/homeback.png);height:635px;}
#secondback 		{background-image: url(images/secondpage.jpg);height:635px;}

#secbox			{background-image: url(images/secondback.jpg);height:271px;}
#secboxfirst		{background-image: url(images/webbox1.jpg);height:200px;}
#sanibox			{font-family:Tahoma, sans-serif;font-size:11px;color:#000000;padding:10px 0px 0px 0px;}
#secboxhead              {font-family:Verdana, sans-serif;font-size:12px;color:#ffffff;text-align:center;}
#secboxcontent          {font-family:Verdana, sans-serif;font-size:12px;color:#000000;}
#backbox1			{background-image: url(images/webboxback1.jpg);background-repeat:repeat-x;height:277px;}
#backbox2			{background-image: url(images/webboxback2.jpg);background-repeat:repeat-x;height:277px;}
#backbox3			{background-image: url(images/webboxback3.jpg);background-repeat:repeat-x;height:277px;}
#content              	{font-family:Tahoma, sans-serif;font-size:11px;color:#000000;text-align:justify;}
#menuback          	{font-family:Tahoma, sans-serif;font-size:10px;background:#2dace3;}
#boxback         		{font-family:Tahoma, sans-serif;font-size:14px;text-align:center;background-image: url(images/boxhead.jpg);height:36px;width:210px;border-left:1px solid #c0c0c0;border-top:1px solid #c0c0c0;border-right:1px solid #c0c0c0;border-bottom:1px solid #808080;}
#boximg          		{font-family:Tahoma, sans-serif;font-size:10px;width:210px;border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0;}
#boxcontent              	{font-family:Tahoma, sans-serif;font-size:11px;color:#000000;text-align:justify;padding:5px 5px 5px 5px;border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0;background:#fff8dc;}
#event          		{background-image: url(images/eventback.jpg);width:900px;height:600px;}
#textleft              	 {font-family:Verdana, sans-serif;font-size:13px;color:#000000;}
#caution             	 {font-family:Verdana, sans-serif;font-size:21px;color:#000000;}
#comp              	 {font-family:Verdana, sans-serif;font-size:12px;color:#00008c;}
#textlefthead             {font-family:Verdana, sans-serif;font-size:15px;color:#e98145;}
#textright              	{font-family:Tahoma, sans-serif;font-size:12px;color:#000000;text-align:right;}
#tablehead              	{font-family:Tahoma, sans-serif;font-size:10px;color:#000000;font-weight:bold;background:#e6b9b8;padding:2px 2px 2px 2px;}
#tableheadmain          {font-family:Tahoma, sans-serif;font-size:10px;color:#ffffff;font-weight:bold;background:#00008c;padding:2px 2px 2px 2px;}
#tablerow               	{font-family:Tahoma, sans-serif;font-size:10px;color:#000000;padding:2px 2px 2px 2px;valign:top;}
#adheadcenter           	{font-family:Tahoma, sans-serif;font-size:16px;color:#000000;font-weight:bold;text-align:center;}
#adcontent              	{font-family:Tahoma, sans-serif;font-size:13px;color:#000000;text-align:justify;}
#adcontentsmall         	{font-family:Tahoma, sans-serif;font-size:11px;color:#696969;}
#jobdescription         	{font-family:Lucida Sans, sans-serif;font-size:26px;color:#ffffff;}
#jobdescblue         	{font-family:Tahoma, sans-serif;font-size:21px;color:#00008c;}
#jobdesc       		{font-family:Tahoma, sans-serif;font-size:26px;color:#00b4f2;}
#jobdescdata       		{font-family:Tahoma, sans-serif;font-size:14px;color:#00b4f2;font-weight:bold;}
#jobdesctwo       	{font-family:Tahoma, sans-serif;font-size:26px;color:#00008c;text-align:left;}
#greycenter             	{font-family:Tahoma, sans-serif;font-size:11px;color:#808080;text-align:center;}
#greyleft               	{font-family:Tahoma, sans-serif;font-size:13px;color:#808080;}
#textbox                	{font-family:Tahoma, sans-serif;font-size:11px;color:#000000;}
#headline               	{font-family:Tahoma, sans-serif;font-size:16px;color:#000099;font-weight:bold;}
#headlime               	{font-family:Tahoma, sans-serif;font-size:18px;color:#e87f46;font-weight:bold;}
#headlinetop            	{font-family:Tahoma, sans-serif;font-size:13px;color:#000099;font-weight:bold;}
#headimp                	{font-family:Tahoma, sans-serif;font-size:18px;color:#000000;font-weight:bold;}
#secondline             	{font-family:Tahoma, sans-serif;font-size:12px;color:#343434;text-transform:uppercase;}
#headblue               	{font-family:Tahoma, sans-serif;font-size:13px;color:#000099;font-weight:bold;}
#headbluebold           	{font-family:Tahoma, sans-serif;font-size:13px;color:#000099;font-weight:bold;}
#headlimesec            	{font-family:Tahoma, sans-serif;font-size:18px;color:#00008c;font-weight:bold;}
#headbluesmall          	{font-family:Tahoma, sans-serif;font-size:11px;color:#000099;font-weight:bold;}
#copyright              	{font-family:Tahoma, sans-serif;font-size:11px;color:#696969;text-align:right;}
#disclaimer             	{font-family:Tahoma, sans-serif;font-size:11px;color:#696969;}
#presshead              	{font-family:Times New Roman;font-size:36px;color:#000000;}
#pressheadsec           	{font-family:Times New Roman;font-size:28px;color:#000000;}
#pressheadthree         {font-family:Times New Roman;font-size:20px;color:#000000;}
#pbox                   	{font-family:Helvetica;font-size:10px;color:#000000;padding:0px 10px 0px 0px;}
#footer             		{font-family:Tahoma;font-size:12px;color:#696969;text-align:center;}
#footlink             	{font-family:Tahoma;font-size:12px;text-align:center;}
#whitejust               	{font-family:Lucida Sans, sans-serif;font-size:12px;color:#ffffff;text-align:justify;}
#whiteboxhead  	{font-family:Lucida Sans, sans-serif;font-size:18px;color:#ffffff;text-align:center;background:#2dace3;}
#whitebox         		{font-family:Lucida Sans, sans-serif;font-size:14px;color:#ffffff;}
#blackbox         		{font-family:Lucida Sans, sans-serif;font-size:18px;color:#000000;text-align:center;}
#blackboxwhite      	{font-family:Lucida Sans, sans-serif;font-size:18px;color:#ffffff;text-align:center;}
#boxtext        		{font-family:Lucida Sans, sans-serif;font-size:12px;color:#000000;text-align:justify;}
#cert               		{font-family:Verdana, sans-serif;font-size:12px;color:#808080;}
#rehatext                	{font-family:Tahoma, sans-serif;font-size:10px;color:#000000;text-align:justify;}
#presshead               	{font-family:Times New Roman;font-size:31px;color:#000000;font-weight:bold;}
#pressheadsub            {font-family:Times New Roman;font-size:22px;color:#000000;}
#presstitle            	{font-family:Times New Roman;font-size:20px;color:#000000;}
#eventtext              	{font-family:Verdana, sans-serif;font-size:10px;color:#000000;}

#inputstyle             	{font-size:11px;font-family:Tahoma, sans-serif;text-align:left;color:#000000;background:#e7e7e7;font-weight:normal;border-right:1px solid #efefef;border-left:1px solid #717171;border-top:1px solid #717171;border-bottom:1px solid #efefef;}
#buttonstyle            	{font-size:11px;font-family:Tahoma, sans-serif;font-weight:normal;color:#000000;background:#e7e7e7;border-style:outset;border-color:#c0c0c0;height:22px;width:100px;}
#namestyle              	{font-size:11px;font-family:Tahoma, sans-serif;text-align:left;color:#000000;background:#e7e7e7;font-weight:normal;border-right:1px solid #efefef;border-left:1px solid #717171;border-top:1px solid #717171;border-bottom:1px solid #efefef;width:200px;}
#zipstyle               	{font-size:11px;font-family:Tahoma, sans-serif;text-align:left;color:#000000;background:#e7e7e7;font-weight:normal;border-right:1px solid #efefef;border-left:1px solid #717171;border-top:1px solid #717171;border-bottom:1px solid #efefef;width:40px;}
#citystyle              	{font-size:11px;font-family:Tahoma, sans-serif;text-align:left;color:#000000;background:#e7e7e7;font-weight:normal;border-right:1px solid #efefef;border-left:1px solid #717171;border-top:1px solid #717171;border-bottom:1px solid #efefef;width:151px;}
#phonestyle             	{font-size:11px;font-family:´Tahoma, sans-serif;text-align:left;color:#000000;background:#e7e7e7;font-weight:normal;border-right:1px solid #efefef;border-left:1px solid #717171;border-top:1px solid #717171;border-bottom:1px solid #efefef;width:150px;}

ul {
list-style-type: square;
color: #000099;
/*display: inline;*/
margin-left:0;
padding-left:20px;
text-decoration: none;
text-align: left;
}

#header {
color : #333;
width : 820px;
float : left;
border : 3px solid #ccc;
height : 130px;
margin : 2px 0 0 0;
background : #ffe url(images/keil.jpg) no-repeat;
}
#header h2 {
color : #343434;
font-size : 1.5em;
font-weight : lighter;
letter-spacing : -1px;
padding-left : 260px;
padding-right : 30px;
padding-top : 30px;
text-align : justify;
}

A.footerlink:link			{text-decoration:none;color:#e98145;}
A.footerlink:visited		{text-decoration:none;color:#e98145;}
A.footerlink:hover		{text-decoration:underline;color: #000000;}

A.versorgung:link		{text-decoration: none; color: #000000;}
A.versorgung:visited		{text-decoration: none; color: #000000;}
A.versorgung:hover		{text-decoration: underline; color: #00008c;}

A.boxlink:link			{text-decoration: none; color: #e98145;}
A.boxlink:visited			{text-decoration: none; color: #e98145;}
A.boxlink:hover			{text-decoration: underline; color: #00008c;}
